/api/public/v1/receipts/{command_id}receipts.get
Outcome of a command previously sent with this key's owner as actor.
Parameters
| Name | Type | Required | Description |
|---|---|---|---|
command_idpath | string (uuid) | Yes | The command_id you sent |
Examples
curl "https://browlix.com/api/public/v1/receipts/<command_id>" \
-H "Authorization: Bearer $BROWLIX_API_KEY"Response
200 with { data, correlation_id }.
Errors
| Code | HTTP | Retryable |
|---|---|---|
| UNAUTHENTICATED | 401 | No |
| FORBIDDEN | 403 | No |
| RATE_LIMITED | 429 | Yes |
| VALIDATION_FAILED | 422 | No |
| DEPENDENCY_UNAVAILABLE | 503 | Yes |
| UNKNOWN | 500 | No |
